# Generated by Django 2.1.1 on 2018-09-15 14:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Problems',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=10)),
                ('name', models.CharField(max_length=100)),
                ('file_loc', models.TextField()),
                ('problemType', models.CharField(max_length=10)),
                ('problemDifficulty', models.CharField(max_length=10)),
            ],
        ),
    ]
